<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_258dp"
    android:background="@drawable/media_controller_prompt_header_bg">

    <TextView
        android:id="@+id/asset_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_48dp"
        android:layout_marginRight="@dimen/d_180dp"
        android:layout_marginTop="@dimen/d_30dp"
        android:textColor="@android:color/white"
        android:singleLine="true"
        android:ellipsize="marquee"
        android:textSize="@dimen/d_36dp" />

    <TextView
        android:id="@+id/asset_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@id/asset_name"
        android:layout_marginLeft="@dimen/d_24dp"
        android:layout_toRightOf="@id/asset_name"
        android:textColor="@android:color/white"
        android:textSize="@dimen/d_24dp" />

    <TextView
        android:id="@+id/time_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="@dimen/d_48dp"
        android:layout_marginTop="@dimen/d_38dp"
        android:textColor="@android:color/white"
        android:textSize="@dimen/d_32dp" />

    <ImageView
        android:id="@+id/time_icon"
        android:layout_width="@dimen/d_32dp"
        android:layout_height="@dimen/d_32dp"
        android:layout_marginRight="@dimen/d_12dp"
        android:layout_marginTop="@dimen/d_45dp"
        android:layout_toLeftOf="@id/time_info"
        android:scaleType="fitCenter"
        android:src="@drawable/media_controller_prompt_header_time_icon" />

</RelativeLayout>